pype.vendor package
===================

.. automodule:: pype.vendor
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 6

   pype.vendor.backports
   pype.vendor.builtins
   pype.vendor.capture_gui
   pype.vendor.ftrack_api_old

Submodules
----------

pype.vendor.capture module
--------------------------

.. automodule:: pype.vendor.capture
   :members:
   :undoc-members:
   :show-inheritance:

pype.vendor.pysync module
-------------------------

.. automodule:: pype.vendor.pysync
   :members:
   :undoc-members:
   :show-inheritance:
